Active Web Reader

Active Web Reader

Active Web Reader is a FREE web feed reader (aggregator) that supports RSS (feed format) 0.9x, 1.x and 2.x. Simply add all your favorite feed URLs and keep yourself updated without having to visit the web sites again. In addition to feeds, you can also bookmark web pages. Add web pages straight from the Internet Explorer’s favorites list. Active Web Reader will now monitor these web pages and notify you when they change. Active Web Reader also highlights the changes so that you can view them easily.

An advanced Auto Discovery feature enables you to find feeds while you browse websites in Internet Explorer. When it auto discovers feeds, you can select and add them to any Active Web Reader’s folder. The Import and Export wizard lets you import feeds from any standard OPML directory or file. You can also share your feeds by exporting them to an OPML file.

Intuitive tab based interface makes it easy to view and read your feeds. It is like reading off a web-browser with easy navigation. You can also select from a number of styles to display the feeds and make reading them a pleasure. Active Web Reader organizes feeds and web pages into groups. Update them at a click of a button from the convenience of your desktop. Links to a few select and interesting web feeds comes bundled with Active Web Reader.

Now, websites can also customize and distribute their own version of the Active Web Reader having their own RSS feeds preloaded, by downloading the free AWR Customizer.

Feature Highlights:

  • Read web feeds from across the internet without visiting the websites.
  • Supports all major RSS and feed formats.
  • Bookmark Web Pages and get notifications of changes.
  • Auto-discover feeds while browsing the web in Internet Explorer.
  • Import and monitor your favorites list from Internet Explorer.
  • Organize feeds into groups.
  • Use Tabbed Browsing feature for quick navigation.
  • Automatically update feeds and web pages.
  • Import and Export feeds using OPML.
  • Use styles to customize feed display.
  • Read feeds like reading off a web-browser.
Copyright © 2005 DeskShare Incorporated. All rights reserved.


System Requirements

Minimum System Requirements for Active Web Reader are:

  • Microsoft® Windows 98 SE / Windows ME / Windows 2000 / Windows XP.
  • 300 MHz Processor (500 MHz recommended).
  • 128 MB RAM.
  • 100 MB of Hard Disk Space.

IMPORTANT: Active Web Reader requires Internet Explorer 6 or higher. To download Internet Explorer 6, click here.


What's New

Active Web Reader - What's New

What's New in Active Web Reader 2.3?

  1. Support for E-mailing feeds: You can e-mail feed items to your friends and colleagues by clicking on the "Email this item..." link, which is available for every feed. You can also configure your proxy server settings for e-mailing the feeds.
  2. Optional installation of Auto discovery add-in for Internet Explorer: Active Web Reader now provides you with an option for including the Auto-discover in Internet Explorer feature. You can select to include/exclude Auto discovery in Internet Explorer while installing Active Web Reader on your PC.
  3. Enhanced Auto-update feature: Active Web Reader's auto update feature is now improved and can now auto update a feed or website with respect to the last update time.
  4. Improved tabbed browsing: Active Web Reader's powerful tabbed web browser now opens up links to new windows in Active Web Reader itself for a better and more satisfying experience.

What's New in Active Web Reader 2.2?

  1. Auto Discover Feeds in Internet Explorer: When Active Web Reader discovers RSS feeds in web pages, it pops up a small non-obtrusive dialog box, which lists all the discovered feeds. You then have options to select and add them into the Active Web Reader. You can choose to disable Auto Discovery in Internet Explorer. While browsing, you can now right click on Active Web Reader’s icon in the system tray and explicitly start the discovery process.
  2. Enhanced User Interface: Active Web Reader’s user interface is now more intuitive and better looking. New XP style icons give the application a very bright appearance and a professional feel.
  3. Improved Auto Discovery Process: The new and improved Auto Discovery process can now discover hidden feeds that a web page might contain. The process also works faster and better.

What's New in Active Web Reader 2.1?

  1. OPML Support: You can use the Import/Export Wizard to import feeds from any OPML file present on your computer or hosted on a website. You can also export your feeds to an OPML file.
  2. Run in Background: Active Web Reader now places an icon in the taskbar’s notification area. In addition, Active Web Reader automatically starts with Windows (configurable). When running in the background, it informs you about updated feeds.

What's New in Active Web Reader 2.0?

  1. Highlight Content Changes: Active Web Reader now highlights all content changes in an updated web page. This makes it easy for you to follow the changes in the web page.
  2. Block Pop-ups: This feature lets you block all new windows and pop ups when you open web pages. Now you can freely use Active Web Reader to browse different web pages.
  3. Changing Automatic Update Frequency: You can specify the Automatic Update Frequency of every Feed and Web Page while adding them to Active Web Reader. This feature lets you easily change the frequency of all Feeds or Web Pages at once.

What's New in Active Web Reader 1.9?

  1. Find Words: The find feature lets you find the specified words in a Feed or a Web Page.
  2. Search in All Feeds: A new search toolbar makes it easy for you to search for words in all the feeds at once.
  3. Internet Explorer Favorites: You can now directly import all your favorites from Internet Explorer into Active Web Reader. You can also add the currently open web page to Internet Explorer's Favorites and organize them.

What's New in Active Web Reader 1.8?

  1. Book-marking Web Pages: You can now bookmark your favorite web pages and organize them. Active Web Reader smartly checks the web pages of any changes and notifies you when they are found.
  2. Feed Auto Discovery: Active Web Reader can now auto-discover feeds present in any web page. Now you can specify a web page URL while adding a feed. Auto discovery also functions in the background when you browse web pages and automatically presents you with a list of all auto-discovered feeds.
  3. Automatic Updates of Feeds and Web pages: Active Web Reader automatically updates all feeds and web pages after fixed durations. It also notifies you when the content of feeds or web pages changes.

What's New in Active Web Reader 1.7?

  1. Export and Import Feeds: This feature allows you to select one or more feeds and export them to an external file for safe distribution. Once exported, import them into any setup of Active Web Reader.
  2. Tabbed Browsing Feature: Active Web Reader’s new Tabbed Browsing facility provides unparalleled convenience in reading and navigating web feeds without having to leave Active Web Reader. To read an article, click on its feed’s link to open it up in a separate tab.
  3. New Feed Styles: Two new feed styles provide a more contemporary and elegant look to feeds. Reading feeds is now better than ever before.


RSS Technology

What is RSS ?

The internet today contains a wealth of information. Avid internet users visit many interesting websites and read many articles. Information and web pages make their way into the favorite folder for later viewing. In the course of time, re-visiting these bookmarks becomes a major task for users especially when the number of bookmarks grows. A better technique for users is to receive information about updates to their favorite websites automatically.

Many websites have realized this problem and have started providing information in a common format. RSS is a web content syndication format. It is a lightweight XML format designed for syndicating information. Although RSS was initially conceived as a format for syndicating news, pretty much anything that can be broken down into discrete items can be syndicated via RSS.

Many websites publish content, which they would like to share with others. RSS provides a way for websites to distribute their content outside of a web browser. RSS is an easy way to keep you automatically up to date on websites you like to visit regularly. RSS files do not have a common file extension, although they frequently end in one of .XML, .RSS, or .RDF (note that other extensions may also be used).

How to read RSS feeds?

Internet users can use special software like newsreaders and RSS-aggregators to organize RSS feeds and get automatic updates. A Product like Active Web Reader allows you to read RSS files. Active Web Reader in fact goes beyond simply reading RSS content. It can also organize RSS feeds, manage updates, monitor for website changes and search for information online. It keeps you automatically updated on the latest changes by checking RSS feeds and displaying items from them.

RSS aggregators are set up to check for updates periodically in the feeds you subscribe, commonly once every day. In other words, the information comes to you, rather than you having to go to the websites yourself. This saves a tremendous amount of time. Conversely, you can read many more feeds in the same amount of time. Many people read several hundred feeds. That just would not be feasible without an RSS aggregator. Additionally, you avoid all the non-new information on a web page, including the ads, menus, etc.

How to find RSS feeds?

Go to the website whose RSS feed you are looking for, if it has one, then it probably includes a link to it. Try looking on the page’s menu (usually left side or right side) and the footer. Most often websites advertise RSS feeds with small icons. The most common is an XML icon like this [image], but there are a number of variations on the labels (RSS, RSS2, XML, RDF, Atom), color, and size, such as [image] and [image]. Other times there may not be an image, but text with one of those labels, or a link labeled “Syndicate this site.”

RSS readers like Active Web Reader also provide a way to find RSS feeds automatically while browsing web pages through a feature called RSS Auto Discovery. They provide a direct method to select discovered feeds and organizing them.


Some common RSS terms

Active Web Reader - Background

Some Common Terms Used in RSS

Channel

It is a source of news items. RSS channel is a container for an arbitrary number of items of a similar type, meaning that they share the same potential metadata signature. For Example, the BBC News feed of BBC is a channel.

News item

It is a single item of a channel. Channel is a list of news items. For example, George Bush - New president of United States is one of the news item of channel BBC News. Each news item has a title, description and a link where you can find the detailed news.

Auto Update Frequency

It is the interval after which the Active Web Reader automatically updates the RSS feed. Once you set the Auto Update frequency for the RSS feed, Active Web Reader updates the RSS feed after that period.

Auto Discovery

It is a mechanism by which the Active Web Reader automatically discovers feed when you browse web pages and presents a list of RSS feeds.


Adding a New Feed

Active Web Reader - Working With Feeds

Adding a New Feed for Monitoring Changes

Some useful RSS feeds come preloaded with Active Web Reader. You can access them from the Feeds tab to the left of the AWR user-interface. You can also easily add RSS feeds of you choice.

To add a new feed:

  1. On the File Menu, point to New and click New Feed.
  2. In the New Feed dialog, enter the URL of the Feed.
  3. Select an Auto-Update Frequency. Active Web Reader updates the specified feed periodically after the duration you specify here.
  4. Click Ok to add new Feed.

To add a feed to a particular folder:

  1. Right click on the Folder you want to add the feed to.
  2. Click on New and then click on Feed.
  3. In the New Feed dialog, enter the URL of the Feed.
  4. Select an Auto-Update Frequency. Active Web Reader updates the specified feed periodically after the duration you specify here.
  5. Click Ok to add new Feed. You can also Add a Feed by clicking on the New button on the Tool Bar.

Once you add a new feed, Active Web Reader will display it in the selected folder with the title specified by the author of feed. You can change the title by changing the properties of the feed. If no folder is selected while adding the feed, it is added to the root folder. You may later drag and drop the feed from the root folder to the folder of your choice. The title of the Feed appears bold whenever an update occurs.


Changing Properties of a Feed

Active Web Reader - Working With Feeds

Change Properties of a Feed

You can change the different properties that define a feed in Active Web Reader. Properties you can change include the Title, the URL and the Auto update frequency. The Title is the name which appears in the Feed Tab. When you initially add a feed, it is displayed with the title specified by the author of the feed. You can choose to change the title for easy identification and browsing. The URL is the web address of the feed. If you are unable to get updates on a particular feed, check the URL as it might have been changed. The Auto Update Frequency can be specified in hours or days. It is always useful to specify the frequency in hours for content prone to frequent changes like the ones from News websites.

To change the properties of a Feed:

  1. Select the Feeds tab.
  2. Select the Feed whose property you want to change.
  3. On the File menu, click Properties. You can also access the feed properties by Right Clicking on the Feed and then clicking on Properties.
  4. After changing the properties, click OK.

See how to change Auto-Update Frequency of all Feeds

Copyright © 2005 DeskShare Incorporated. All rights reserved


Changing update frequency of all feeds

Active Web Reader - Working With Feeds

Changing Auto-Update Frequency of All Feeds

The Auto Update Frequency is the time period after which a feed is updated automatically by the Active Web Reader. It can be quite tedious to change the Auto-Update Frequency of multiple feeds by going to their properties one-by-one. You can choose to change the frequency for all feeds at one go by using this feature. You can specify the frequency in terms of hours or days. It is always useful to specify the frequency depending upon the content of the feed. To change the frequency of all feeds:

  1. On the Tools menu, click Settings.
  2. Select the Feeds tab.
  3. Specify the Auto-Update Frequency. You can define the frequency in terms of hours or days.
  4. Click OK to apply the changes to all feeds.


Updating Feeds

You can update the feeds manually. Stay up to date on Content changes by using this feature before accessing a feed. To update a Feed:

  1. Select the Feeds tab. Select the Feed you want to update.
  2. On the File menu, click Update or click the toolbar button labeled Update.
  3. You can also update the Feed by using the shortcut CTRL + U.

Updating multiple feeds can be a tedious task. Instead of individually updating each and every feed, you can use this feature to update all feeds at one go. To update all Feeds:

  1. Select the Feeds tab.
  2. On the File menu, click Update All.

Alternately, you can also use the easy short cut CTRL + L to update all the feeds.

Feeds are automatically updated depending on the Auto-Update Frequency you specify when adding a new Feed. You can change the Auto-Update Frequency by changing the Feed's properties.


Reading a Feed

To read a Feed in the Current Browser Window, simply Click on the feed.

To read a Feed in a New Browser Window:

  1. Select the Feeds tab.
  2. Select the Feed you want to open in new Window.
  3. On Windows menu click on New Window.

You can also open a feed in a new window by right clicking on the feed and clicking on Open in New Window.
You can also read your feeds in different styles.


Removing a Feed

To remove a Feed:

  1. Select the feed that you want to remove from the Feeds tab.
  2. On the File menu, click Remove. You can also remove by pressing Ctrl+R.


Importing Feeds

The Import/Export wizard allows you to import feeds from an OPML file present on your computer or hosted on a website. Almost all feed readers use the OPML standard to import and export their feeds. You can import feeds from any feed reader that is capable of exporting feeds to a standard OPML file.

Importing from an OPML file present on your computer

  1. On the File menu, click Import and Export Feeds to open the Import/Export Wizard. Click Next.
  2. Select Import Feeds and click Next.
  3. Make sure that Import from a Local File is selected.
  4. Click Browse to select an OPML file. Click Next.
  5. Select all the feeds that you want to import by checking them. To import all feeds, click Select All. Click Next.
  6. Select the folder where you want to place all the selected feeds. Active Web Reader permits up to 500 feeds in any folder. Click Next.
  7. Click Finish to import the selected feeds to the selected folder.

Importing from an OPML file hosted on a website

  1. On the File menu, click Import and Export Feeds to open the Import/Export Wizard. Click Next.
  2. Select Import Feeds and click Next.
  3. Select Import from OPML file hosted on the web.
  4. Specify the URL of the OPML file. Click Next. Active Web Reader starts downloading the OPML file from the specified URL.
  5. Select all the feeds that you want to import by checking them. To import all feeds, click Select All. Click Next.
  6. Select the folder where you want to place all the selected feeds. Active Web Reader permits up to 500 feeds in any folder. Click Next.
  7. Click Finish to import the selected feeds to the selected folder.

Importing from an AWR file present on your computer

Active Web Reader version 2.0 and lower exports feeds to AWR format (files with extension AWR). Active Web Reader 2.1 does not support exporting to the AWR format. You can however import feeds from an existing AWR file. To import:

  1. On the File menu, click Import and Export Feeds to open the Import/Export Wizard. Click Next.
  2. Select Import Feeds and click Next.
  3. Make sure that Import from a Local File is selected.
  4. Click Browse to select an AWR file. Click Next.
  5. Select all the feeds that you want to import by checking them. To import all feeds, click Select All. Click Next.
  6. Select the folder where you want to place all the selected feeds. Active Web Reader permits up to 500 feeds in any folder. Click Next.
  7. Click Finish to import the selected feeds to the selected folder.


Exporting Feeds

This feature lets you export all feeds to an OPML file. You can also import feeds present in OPML files into Active Web Reader, providing you with an easy method to:

  1. Distribute your feeds to other users of Active Web Reader.
  2. Backup all your feeds.

Exporting Feeds to an OPML file

  1. On the File menu, click Import and Export Feeds. Click Next.
  2. Select Export Feeds and click Next.
  3. Select all feeds that you want to export by checking them. Click Next.
  4. Specify the file name of the OPML file that you want to generate and click Next.


What are Styles

Active Web Reader - Working With Feeds

What are Styles?

Styles determine how the feeds are presented to you. Feeds are basically XML (Extended Markup Language) based formats. Such XML files contain the feed's content and are generally quite cryptic to read. Styles are used to transform XML data to HTML for presentable web pages. Active Web Reader uses Extensible Style-sheet Language Transformations (XSLT) to define the transformation from XML to HTML.

The advantage of using such a technique is that if the XSTL applied to an XML is changed, the HTML produced after transformation also changes. In other words, by changing XSTL, we can change the web page's look to suit the reading choice of different users. Active Web Reader, by default, provides two styles. See how to select style for RSS feed.

If you are a web developer and are aware of XML, XSLT and HTML then you can also create your own XSLT for use with Active Web Reader. All XSLT files are located in the Styles folder where Active Web Reader is installed. You can also use one of the existing XSLT files as templates to build your own. Simply copy your style in the Styles folder and Active Web Reader will make it available for you to select and use.


Selecting Styles

The Active Web Reader provides two viewing styles for your reading comfort – The Default Style and the Expand and Collapse Style. The Default Style contains the Title along with a few introductory sentences. You can click on Read On….to read the entire content. This style allows you get a quick overview of the content without taking the trouble of reading the entire page. The collapse and Expand Style allows you to scan through different titles, while skipping the introductory sentences. To select a style:

  1. On the Tools menu, click Settings.
  2. Select the Feeds tab.
  3. From Choose Feed Style, select the style you want to use.
  4. Click OK.


Searching for words

Active Web Reader - Working With Feeds

Searching for words/phrases in a Feed or Web Page

Active Web Reader provides a standard way to find words or phrases in Feeds and Web Pages. The find function works on the currently open Feed or Web Page. To find a word or phrase:

  1. On the Edit menu, click Find or use the Ctrl + F shortcut key.
  2. Type one or more words that you want to search.
  3. By default, find function finds words that also contain the specified word. Check Match whole word only if this is not desired.
  4. Check Highlight All to find and highlight all occurrences of the specified word at once.
  5. Click OK to search.

If the option Highlight All is not checked then only the first occurrence of the specified word is found and highlighted. To find subsequent occurrences of the same word, point to the Tools menu and click Find Next or use the F3 shortcut key.


Searching for words in all feeds

Active Web Reader - Working With Feeds

Searching for Words/phrases in all Feeds

Active Web Reader's search toolbar lets you search for words or phrases in all feeds at once. To search:

  1. On the search toolbar, specify one or more words to search.
  2. The search toolbar also maintains a list of old search terms. You can also select one of these words from the dropdown.
  3. Click Search.

As the search progresses, all feeds in which the specified words are found are listed. You can then choose to read the feed by double-clicking the feed.


E-mailing a feed item

You can share interesting RSS feeds with family and friends easily by e-mailing them using the Active Web Reader's e-mail feed feature.

To e-mail a RSS feed, click on the 'Email this item...' link present below the RSS feed you intend to e-mail. A message window would be launched. Specify the recipient's and sender's address in the To and From field respectively. Click on Send to send the e-mail. You will be notified of the progress by means of small message boxes.

You can configure the e-mail settings in the following manner:

  1. On the Tools menu, click on Settings.
  2. Select the E-mail tab.

    3. In the E-mail Settings window you can specify the senders information and configure other settings.

    Sender's Information: These fields allow you to specify your name and e-mail address. Any feeds that you e-mail to family and friends will display this information.

    Mail Server: Active Web Reader can automatically determine mail servers when you e-mail feeds. If you want to use a particular mail server to send the mail, then you can configure Active Web Reader to use it as the outgoing server by clicking on Configure Mail Server.

    Proxy server: If you use a Proxy server for sending e-mails then you can configure it by clicking on Configure Proxy Server. In the Proxy Server settings window, specify the address and the Port number of the Proxy server. If your proxy server requires authentication then select the 'Authentication Required' checkbox. Enter the 'User' name and 'Password' for authentication.

    Send Test E-mail: You can test the settings that you have configured by clicking on Send Test E-mail. During the connection test, a test e-mail is sent to the sender's e-mail address. You will be notified of the progress by means of small message boxes.

  3. Click Ok to save the settings.


Adding New Web Page

Active Web Reader - Working With Web Pages

Adding a Web Page to Monitor for Changes

Some useful web pages come preloaded with the Active Web Reader. You can access them from the Web pages tab to the left of the AWR user-interface. You can also easily add Web pages of your choice to the Active Web Reader. These web pages can be viewed through the browser. Content changes in these web pages are highlighted when a change occurs. To add a new web page:

  1. On the File Menu, point to New and click New Web Page.
  2. In the New Web Page dialog, specify the Web Page name.
  3. Enter the URL of the Web Page.
  4. Select an Auto-Update Frequency. Active Web Reader updates the specified web page periodically after the duration you specify here.
  5. Click Ok to add the new Web Page.

To add a web page to a particular folder:

  1. Right click on the Folder to which you want to add the web page for monitoring.
  2. New and then click on Web Page
  3. In the New Feed dialog, specify the Web page name.
  4. Enter the URL of the Web page.
  5. Select an Auto-Update Frequency. Active Web Reader updates the specified web page periodically after the duration you specify here.
  6. Click Ok to add the new page.

You can also add web pages by Importing Internet Explorer's favorites. After an update, if Active Web Reader finds a change in the Web Page, then the name of the Web Page in the Web Pages tab appears in bold. Click the name to view the Web Page.


Changing Properties of a web page

Active Web Reader - Working With Web Pages

Change Properties of a Web Page

You can change the different properties that define a a web page in Active Web Reader. Properties you can change include the Title, the URL and the Auto update frequency. The Title is the name, which appears in the Web Pages list. Always try to keep a simple title for easy identification and browsing. The URL is the web address of the page. If you are unable to get updates on a particular page, or if you are unable to access the page, check the URL as it might have been changed. The Auto Update Frequency can be specified in hours or days. It is always useful to specify the frequency in hours for content prone to frequent changes like the ones from News websites. To change the properties of a web page:

  1. Select the Web Pages Tab.
  2. Select the Web Page whose properties you want to change.
  3. On the File Menu click on Properties. You can also access the web page's property by Right Clicking on the web page and clicking on Properties.
  4. Click OK after making the changes.

See how to change Auto-Update Frequency of all Web pages

Copyright © 2005 DeskShare Incorporated. All rights reserved


Changing update frequency of all web pages

Active Web Reader - Working With Web Pages

Changing Auto-Update Frequency of All Web Pages

The Auto Update Frequency is the time period after which a web page is updated automatically by the Active Web Reader. It can be quite tedious to change the Auto-Update Frequency of multiple web pages by going to their properties one-by-one. You can choose to change the frequency for all web pages at one go by using this feature. You can specify the frequency in terms of hours or days. It is always useful to specify the frequency depending upon the content of the web page. To change the frequency of all web pages:

  1. On the Tools menu, click Settings.
  2. Select the Web Pages tab.
  3. Specify the Auto-Update Frequency.
  4. Click OK to apply the changes to all web pages.


Updating Web Pages Manually

Active Web Reader - Working With Web Pages

Updating Web Pages Manually for Monitoring

You can update the web pages manually. Stay up to date on Content changes by using this feature before accessing a web page.

To update a Web Page:

  1. Select the Web Pages tab.
  2. Select the Web Page you want to update.
  3. On the File menu, click Update or click the toolbar button labeled Update.

Updating multiple web pages can be a tedious task. Instead of individually updating each and every web page, you can use this feature to update all web pages at one go.

To update all Web Pages:

  1. Select the Web Pages tab.
  2. On the File menu, click Update All.

Web Pages are automatically updated depending on the Auto-Update Frequency you specify when adding a new web page. You can change the Auto-Update Frequency by changing the Web page's properties. When a web page is updated, Active Web Reader automatically highlights all updated contents. See more about Content Highlighting.


Reading a Web Page

To read a Web page in the Current Browser Window, simply click on the web page.

To read a Web Page in a New Browser Window:

  1. Select the Web Pages tab.
  2. Select the Web Page you want to open in a new Window.
  3. On Windows menu click on New Window.

You can also open a web page in a new window by right clicking on the web page and clicking on Open in New Window.


Removing a Web Page

To remove a Web Page:

  1. Select the Web Page that you want to remove from the Web Pages tab.
  2. On the File menu, click Remove. You can also remove by pressing Ctrl+R.


Internet Explorer's Favorites

You can easily import all web pages present in the Internet Explorer's Favorite folder to Active Web Reader. This way, you can get notified of all content changes in these web pages. Additionally, you can also organize Favorites and add any page you browse in Active Web Reader to Favorites.

Importing Favorites

  1. On the Favorites menu, click Import Favorites.
  2. Check all web pages that you want to import.
  3. Click Import.
  4. The checked web pages are added to the “All Pages” folder under the Web Pages tab.”

Adding to Favorites

To add the currently opened web page to Internet Explorer's Favorites, point to the Favorites menu and click Add to Favorites.

Organizing Favorites

To organize Internet Explorers Favorites, point to the Favorites menu and click Organize Favorites.


Content Highlighting

When web pages are updated, Active Web Reader automatically highlights all updated content. This makes it easy for you to track the updated information. To clear the content highlights, right click on the Web Page and select Clear Highlights.

To turn off content highlighting:

  1. On the Tools menu, click Settings.
  2. Select the Web Pages tab.
  3. Clear the option Highlight content changes for updated web pages.


Auto Discovery in Active Web Reader

To turn On/Off Auto Discovery in Active Web Reader:

  1. On the Tools menu, click Settings.
  2. Select the General Properties tab.
  3. From Auto Discovery, turn On/Off Auto Discover Feeds in Active Web Reader as you want.
  4. Click OK.

Auto Discovery while browsing in Active Web Reader

Active Web Reader performs Auto Discovery in the background while you browse web pages in its integrated browser. It then automatically presents you a list of all auto-discovered feeds. Whenever Active Web Reader discovers a RSS feed, it displays the Auto-Discovery Icon in the status bar. You can click on it to view list of all auto-discovered feeds. Later on, you can select the feeds and add them in feed list.

Auto Discovery while adding a new RSS Feed

Active Web Reader's Auto Discovery enables you to specify the URL of a web page when adding new feeds. This feature automatically discovers all feeds present in the web page and lists them for you to add.

  1. On the File Menu, point to New and click New Feed.
  2. In the New Feed dialog, specify the Feed name.
  3. Enter the URL of the web page that contains one or more feed URL's.
  4. Click Ok. The Auto Discover dialog box appears.
  5. Feeds are listed in the dialog box as and when the Auto Discover feature finds a feed.
  6. Select all the feeds that you want to add.
  7. Click Add to add the feed in the feed list.
  8. Click Close when done.


Auto Discovery in Internet Explorer

Active Web Reader can automatically discover RSS feeds in Internet Explorer. It discovers the feeds in the page currently being viewed. It then displays a small non-obtrusive dialog inside the Internet Explorer, listing all the feeds it has discovered. You can add the discovered feeds to Active Web Reader by selecting feeds and clicking Add Feed(s) button on the dialog.

To include the Auto Discovery in Internet Explorer feature in Active Web Reader:

  1. Run Active Web Reader's setup.
  2. In step 4 of the setup (Select Additional Tasks), select the "Install the RSS feed Auto Discovery Add-in for Internet Explorer " checkbox.
  3. Follow the instructions on the screen to complete the setup.

Once the feature is installed, you can turn on/off the feature by performing the following steps:

  1. On the Tools menu, click Settings.
  2. Select the General Properties tab.
  3. From Auto Discovery, turn On/Off Auto Discover Feeds in Internet Explorer as you want.
  4. Click OK.

You can also turn On/Off Auto Discovery of RSS Feeds in Internet Explorer in two other ways:

a) Right click on Active Web Reader's notification icon on the taskbar. Click on Auto Discover Feeds in Internet Explorer. Or,

b) When the dialog box displaying the feeds discovered pops up while browsing in Internet Explorer, click on Turn Off. This will permanently turn off the feature. To turn it back on, select Tools>Settings>General Properties>Auto Discover Feeds in Internet Explorer.

To set the destination folder for discovered feeds in the Internet Explorer:

  1. On the Tools menu, click Settings.
  2. Select the General Properties tab.
  3. From Auto Discovery, Click on Select Folder.
  4. In Add to Folder select the destination folder. Click Ok.
  5. Click Ok.

To start the discovery of RSS Feeds in a specific window of the Internet Explorer:

  1. Bring the Internet Explorer window, in which you want to start the discovery of RSS feeds, to the foreground.
  2. Right click on Active Web Reader's notification icon on the taskbar (provided that Active Web Reader is minimized to system tray)
  3. Click on Discover Feeds in Internet Explorer Now.

Copyright © 2005 DeskShare Incorporated. All rights reserved


Tabbed Browsing

Active Web Reader - Using Tabbed Browsing

Tabbed Browsing Facility

Active Web Reader's intuitive tab based interface makes it easy to browse. It is just like reading off a web browser with easy navigation. You can open new windows inside the same tabbed browser and navigate between them easily.

To open any URL in a new window:

Right click on the URL and click Open in New Window.

To open any URL in an external browser:

Right Click on the URL and click Open in External Browser.

To close a Window:

  1. Select the Window you want to close.
  2. On the Windows menu, click Close Window. You can also close a window by Right clicking on the Window you want to close, and then clicking on “Close Window”

To close all open windows at once:

On the Windows menu, click Close All. You can also close all Windows by Right Clicking on any window, and then clicking Close All.


Extra Tools

Block pop-ups

Active Web Reader is also a very good web browser. It not only provides you with the functionality of book-marking web pages but also lets you browse web pages with ease. Active Web Reader's tabbed interface makes navigation easy. To navigate to any web page, you can also specify the URL into the Address Bar and click Go.

Many web pages open up other windows and pop-ups when they load. Active Web Reader provides a built-in pop-up blocker. With the pop-up blocker switched on, all new windows and pop-ups originating from a web page are blocked, making your web browsing experience more friendly. By default, the pop-up blocker is switched on. To turn this feature off, point to the Tools menu and clear the option Block Pop-ups.

Add to Feeds

Active Web Reader allows you to add a feed directly from the Web-browser. Many times when you browse in the tabbed browser, you find RSS feeds. You can directly add those feeds in your feed list. To add a feed:

  1. Right click on URL of feed to be added and click Add to Feeds...
  2. Active Web Reader first validates feed using it's powerful Feed Validator and then shows a list of folders.
  3. Select the destination folder where you want to add feed.
  4. Click Ok to add feed in feed list.


Upgrade Active Web Reader

We are constantly upgrading Active Web Reader to ensure that it meets the needs of our users and remains on the cutting edge of technology. We constantly add new features to Active Web Reader and try to improve it.

Auto Upgrade Active Web Reader

You can set the period after which Active Web Reader automatically checks for upgrade. If it finds a new version, it will ask your permission before downloading a new version. To set the Auto Upgrade period:

  1. On the Tools menu, click Settings.
  2. Select the General Properties tab.
  3. Set Auto Upgrade period from Auto Upgrade Active Web Reader.
  4. Click Ok.

Check For Upgrade

To check for upgrade:

On the Help menu, click Check For Upgrade.


Support

Here are some important links to web pages that you can use to obtain Active Web Reader's support from DeskShare.

For | Visit | Link
Comments, Suggestions or Questions | Active Web Reader Support Forum | http://www.deskshare.com/Forums/Default.aspx
New Feature Request, Bug Reports and contact Technical Support | Contact Technical Support page on DeskShare | http://www.deskshare.com/contact_tech.aspx
Active Web Reader Details and Updates | Active Web Reader Home Page | http://www.deskshare.com/awr.aspx
Product, Sales and Contact Information | Contact Us Web Page on DeskShare | http://www.deskshare.com/contact_us.aspx

Please feel free to write to us at these links.